## python-jswebkit 0.0.2

=== debian/changelog ===
python-jswebkit (0.0.2-1) unstable; urgency=low

  * New upstream release
  * Remove debian/dirs to avoid useless directory installation
  * debian/copyright: 
      add MIT license for upstream changed licensing for several files.

 -- Aron Xu <happyaron.xu@gmail.com>  Thu, 15 Apr 2010 13:57:12 +0800

python-jswebkit (0.0.1-2) unstable; urgency=low

  * debian/control: Improve long descrption (Closes: #566393)
        Correct home page link.

 -- Aron Xu <happyaron.xu@gmail.com>  Tue, 02 Feb 2010 09:31:26 +0800

python-jswebkit (0.0.1-1) unstable; urgency=low

  * Initial release (Closes: #563367)

 -- Aron Xu <happyaron.xu@gmail.com>  Sat, 02 Jan 2010 19:05:39 +0800
