=== debian/control ===
Source: python-jswebkit
Section: python
Priority: optional
Maintainer: Aron Xu <happyaron.xu@gmail.com>
Build-Depends: cdbs, debhelper (>= 7), python, python-all-dev, cython, libwebkit-dev, python-webkit-dev, python-support
Standards-Version: 3.8.4
Homepage: http://code.google.com/p/gwrite/

Package: python-jswebkit
Architecture: any
Provides: ${python:Provides}
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, python-webkit
Description: WebKit/JavaScriptCore Python bindings
 python-jswebkit is an cython wrapper for JSContextRef in 
 pywebkitgtk, which makes it able to call JavaScript functions with 
 WebKit/JavaScriptCore.
