=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pysupport
export DH_PYCENTRAL=include-links

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk

$(patsubst %,binary-install/%,$(DEB_PACKAGES)) :: binary-install/%:
	dh_pysupport -p$(cdbs_curpkg) $(DEB_DH_PYTHON_ARGS)


# Add here any variable or target overrides you need.
