## python-jswebkit 0.0.3

=== debian/changelog ===
python-jswebkit (0.0.3-2build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:10:48 +0000

python-jswebkit (0.0.3-2) unstable; urgency=low

  * Use my @debian.org address.
  * Transition to dh_python2.
  * Transistion to Webkit 1.3 (Closes: #635424).
  * Use LDFLAGS += -Wl,--as-needed.
  * Bump to std-ver 3.9.2.

 -- Aron Xu <aron@debian.org>  Tue, 26 Jul 2011 22:36:30 +0800

python-jswebkit (0.0.3-1) unstable; urgency=low

  * New upstream release
      Fix build error with cython 0.13.
  * debian/rules: 
      Switch to dh style instead of original cdbs.
  * debian/control:
      Bump Str-Ver to 3.9.1,
      Remove cdbs from Build-Dep.

 -- Aron Xu <happyaron.xu@gmail.com>  Fri, 08 Oct 2010 11:43:11 +0800
